Subject: [OAUTH-WG] Working Group Management

From: Hannes Tschofenig <[email-masked]>
Date: Sun, 05 May 2013 12:30:32 +0300

Hi all,

I have been reading the discussions on the IETF mailing list about the 
IETF process and various people shared their views on how to work better 
in individual groups.

I have been thinking whether we (as WG chairs) and our document authors 
/ editors have done work in the way you guys have expected and, if not, 
maybe you have some suggestions on how we could improve our work style.

Suggestions are welcome (also as private messages if you don't want to 
share your thoughts with the rest of the group).

Ciao
Hannes